/*     453565 : 타이틀 텍스트      */
.title__453565__ {font-size:0;}
.title__453565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__453565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__453565__.style_top p {padding-top:10px}
.title__453565__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__453565__.style_right p {padding-right:14px}
.title__453565__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__453565__.style_bottom p {padding-bottom:12px}
.title__453565__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__453565__.style_left p {padding-left:14px}
.title__453565__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__453565__.style_circle1 p {padding-left:18px}
.title__453565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__453565__.style_circle2 p {padding-left:18px}
.title__453565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__453565__ p {font-size:28px}
	.title__453565__.style_top p:before {width:28px}
	.title__453565__.style_right p:before {height:28px}
	.title__453565__.style_bottom p:before {width:28px}
	.title__453565__.style_left p:before {height:28px}
}

/*     453575 : 타이틀 텍스트      */
.title__453575__ {font-size:0;}
.title__453575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#F7931D;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__453575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__453575__.style_top p {padding-top:10px}
.title__453575__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__453575__.style_right p {padding-right:14px}
.title__453575__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__453575__.style_bottom p {padding-bottom:12px}
.title__453575__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__453575__.style_left p {padding-left:14px}
.title__453575__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__453575__.style_circle1 p {padding-left:18px}
.title__453575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__453575__.style_circle2 p {padding-left:18px}
.title__453575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__453575__ p {font-size:46px}
	.title__453575__.style_top p:before {width:46px}
	.title__453575__.style_right p:before {height:46px}
	.title__453575__.style_bottom p:before {width:46px}
	.title__453575__.style_left p:before {height:46px}
}

/*     453585 : 타이틀 텍스트      */
.title__453585__ {font-size:0}
.title__453585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__453585__ p:before {content:'';position:absolute;background:#222222;font-size:0}

.title__453585__.style_top p {padding-top:10px}
.title__453585__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__453585__.style_right p {padding-right:14px}
.title__453585__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__453585__.style_bottom p {padding-bottom:12px}
.title__453585__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__453585__.style_left p {padding-left:14px}
.title__453585__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__453585__.style_circle1 p {padding-left:18px}
.title__453585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__453585__.style_circle2 p {padding-left:18px}
.title__453585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #222222;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__453585__ p {font-size:20px}
	.title__453585__.style_top p:before {width:20px}
	.title__453585__.style_right p:before {height:20px}
	.title__453585__.style_bottom p:before {width:20px}
	.title__453585__.style_left p:before {height:20px}
}

/*     460205 : 이미지 (비율형)      */
.img_ratio__460205__ {max-width:100%;vertical-align:top}
.img_ratio__460205__ * {box-sizing:border-box}
.img_ratio__460205__ a {display:block;vertical-align:top}
.img_ratio__460205__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__460205__ img {width:auto}
}

/*     453605 : 이미지 리스트 (타일형)      */
.img_tile__453605__ {overflow:hidden}
.img_tile__453605__ .img_inner {margin:0 -5px}
.img_tile__453605__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__453605__ * {box-sizing:border-box}
.img_tile__453605__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__453605__ .item a {display:block}
.img_tile__453605__ .figure {display:block}
.img_tile__453605__ .figure img {vertical-align:top}
.img_tile__453605__ .caption {display:block;margin-top:10px}
.img_tile__453605__ .caption > span {display:block}
.img_tile__453605__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__453605__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__453605__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__453605__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__453605__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__453605__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__453605__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__453605__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__453605__ .item {width:100%}
.col_m_2__453605__ .item {width:50%}
.col_m_3__453605__ .item {width:33.3333%}
.col_m_4__453605__ .item {width:25%}
.col_m_1__453605__ .item,
.col_m_2__453605__ .item2n,
.col_m_3__453605__ .item3n,
.col_m_4__453605__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__453605__ .item,
	.col_m_2__453605__ .item2n,
	.col_m_3__453605__ .item3n,
	.col_m_4__453605__ .item4n {clear:none}

	.col_t_1__453605__ .item {width:100%}
	.col_t_2__453605__ .item {width:50%}
	.col_t_3__453605__ .item {width:33.3333%}
	.col_t_4__453605__ .item {width:25%}
	.col_t_5__453605__ .item {width:20%}
	.col_t_6__453605__ .item {width:16.6666%}
	.col_t_1__453605__ .item,
	.col_t_2__453605__ .item2n,
	.col_t_3__453605__ .item3n,
	.col_t_4__453605__ .item4n,
	.col_t_5__453605__ .item5n,
	.col_t_6__453605__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__453605__ .img_inner {margin:0 -10px}
	.img_tile__453605__ .item {padding:10px}
	.img_tile__453605__ .caption {margin-top:15px}
	.img_tile__453605__ .caption > span.content {margin-top:10px}

	.text_sml__453605__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__453605__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__453605__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__453605__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__453605__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__453605__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__453605__ .item,
	.col_t_2__453605__ .item2n,
	.col_t_3__453605__ .item3n,
	.col_t_4__453605__ .item4n,
	.col_t_5__453605__ .item5n,
	.col_t_6__453605__ .item6n {clear:none}

	.col_pc_1__453605__ .item {width:100%}
	.col_pc_2__453605__ .item {width:50%}
	.col_pc_3__453605__ .item {width:33.3333%}
	.col_pc_4__453605__ .item {width:25%}
	.col_pc_5__453605__ .item {width:20%}
	.col_pc_6__453605__ .item {width:16.6666%}
	.col_pc_1__453605__ .item,
	.col_pc_2__453605__ .item2n,
	.col_pc_3__453605__ .item3n,
	.col_pc_4__453605__ .item4n,
	.col_pc_5__453605__ .item5n,
	.col_pc_6__453605__ .item6n {clear:both}
}

/*     453735 : 이미지      */
.img__453735__ {max-width:100%}
.img__453735__ * {box-sizing:border-box}
.img__453735__ a {display:block;vertical-align:top}
.img__453735__ img {width:px;vertical-align:top}

/*     453685 : 타이틀 텍스트      */
.title__453685__ {font-size:0;}
.title__453685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__453685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__453685__.style_top p {padding-top:10px}
.title__453685__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__453685__.style_right p {padding-right:14px}
.title__453685__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__453685__.style_bottom p {padding-bottom:12px}
.title__453685__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__453685__.style_left p {padding-left:14px}
.title__453685__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__453685__.style_circle1 p {padding-left:18px}
.title__453685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__453685__.style_circle2 p {padding-left:18px}
.title__453685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__453685__ p {font-size:34px}
	.title__453685__.style_top p:before {width:34px}
	.title__453685__.style_right p:before {height:34px}
	.title__453685__.style_bottom p:before {width:34px}
	.title__453685__.style_left p:before {height:34px}
}

/*     453695 : 장문 텍스트      */
.textarea__453695__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__453695__ p {font-size:20px;line-height:1.65em;}
}

/*     453705 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__453705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__453705__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__453705__ ul li:first-child {margin-top:0}
.text_list__453705__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__453705__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__453705__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__453705__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__453705__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__453705__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__453705__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__453705__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__453705__ ul li {font-size:20px}
}

/*     453675 : 장문 텍스트      */
.textarea__453675__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__453675__ p {font-size:20px;line-height:1.65em;}
}

/*     453715 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__453715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__453715__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__453715__ ul li:first-child {margin-top:0}
.text_list__453715__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__453715__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__453715__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__453715__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__453715__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__453715__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__453715__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__453715__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__453715__ ul li {font-size:20px}
}

